# SplFileInfo::getATime

(PHP 5 >= 5.1.2, PHP 7)

SplFileInfo::getATime — Gets last access time of the file

### Description

public SplFileInfo::getATime ( void ) : int

Gets the last access time for the file.

### Parameters

This function has no parameters.

### Return Values

Returns the time the file was last accessed.

### Errors/Exceptions

Throws RunTimeException on error.

### See Also

- fileatime() - Gets last access time of file